MPIO_Request_c2f(3)

NAME
MPIO_Request_c2f - Translates a C I/O-request handle to a Fortran I/O-request handle

SYNOPSIS
#ifdef HAVE_MPI_GREQUEST
MPI_Fint MPIO_Request_c2f(MPIO_Request request)

INPUT PARAMETERS
request
    - C I/O-request handle (handle)

RETURN VALUE
Fortran I/O-request handle (integer)

LOCATION
ioreq_c2f.c